Some AUR packages (git and such) need manual upgrading

06 Feb

AUR packages don't automatically recognize commits made to git repositories, so to be sure that your git packages are up-to-date, you would have to check them manually, and rebuild where necessary.

Yaourt can automate that process.

yaourt -Syua --devel

This will first upgrade packages from...

Continue...


Pacman -Syu fails with "invalid or corrupted package (PGP signature)"

31 Jan

I just ran into the following problem while trying to upgrade my archlinux netbook:

error: confuse: signature from "Thorsten Töpper ...." is unknown trust
:: File /var/cache/pacman/pkg/confuse-2.8-2-i686.pkg.tar.xz is corrupted (invalid or corrupted p...

Continue...